	<xsd:complexType name="TRachunekBankowy">
		<xsd:annotation>
			<xsd:documentation>Informacje o rachunku</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:sequence>
				<xsd:element name="NrRB" type="tns:TNrRB">
					<xsd:annotation>
						<xsd:documentation>Pełny numer rachunku</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="SWIFT" type="tns:SWIFT_Type" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation>Kod SWIFT</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
			</xsd:sequence>
			<xsd:element name="RachunekWlasnyBanku" type="tns:TRachunekWlasnyBanku" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>Rachunek własny</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="NazwaBanku" type="tns:TZnakowy" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>Nazwa</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="OpisRachunku" type="tns:TZnakowy" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>Opis rachunku</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
